package com.ym.mec.common.log.service;

import java.util.List;
import java.util.Map;

import com.ym.mec.common.log.dal.model.AuditLog;

public interface AuditLogService {

	boolean insert(AuditLog auditLog);

	/**
	 * 分页查询
	 * @param params
	 * @return
	 */
	public List<AuditLog> queryPage(Map<String, Object> params);

	/**
	 * 查询记录数
	 * @param params
	 * @return
	 */
	public int queryCount(Map<String, Object> params);
}
